Bug 1250490 - Tracker for golang-github-jtolds-gls
Tracker for golang-github-jtolds-gls
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-jtolds-gls (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:08 EDT by Fridolín Pokorný
Modified: 2017-03-08 10:50 EST (History)
3 users (show)

See Also:
Fixed In Version: golang-github-jtolds-gls-0-0.7.git9a4a02d.fc24 golang-github-jtolds-gls-0-0.7.git9a4a02d.fc25 golang-github-jtolds-gls-0-0.7.git9a4a02d.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:24:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:08:02 EDT
Tracker for async updates of golang-github-jtolds-gls for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-07 07:10:27 EDT
golang-github-jtolds-gls-0-0.2.git9a4a02d.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-jtolds-gls-0-0.2.git9a4a02d.fc23
Comment 2 Fedora Update System 2015-08-07 07:17:17 EDT
golang-github-jtolds-gls-0-0.2.git9a4a02d.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-jtolds-gls-0-0.2.git9a4a02d.fc22
Comment 3 Fedora Update System 2015-08-07 07:18:38 EDT
golang-github-jtolds-gls-0-0.2.git9a4a02d.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-jtolds-gls-0-0.2.git9a4a02d.fc21
Comment 4 Fedora Update System 2015-08-07 07:20:19 EDT
golang-github-jtolds-gls-0-0.2.git9a4a02d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-jtolds-gls-0-0.2.git9a4a02d.el6
Comment 5 Fedora Update System 2015-08-07 21:08:44 EDT
Package golang-github-jtolds-gls-0-0.2.git9a4a02d.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-jtolds-gls-0-0.2.git9a4a02d.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13004/golang-github-jtolds-gls-0-0.2.git9a4a02d.fc21
then log in and leave karma (feedback).
Comment 6 Jan Kurik 2016-02-24 08:33:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora Update System 2017-01-12 05:40:59 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-17002f1a08
Comment 8 Fedora Update System 2017-01-12 05:41:21 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f885c95e0c
Comment 9 Fedora Update System 2017-01-12 05:41:42 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce4d3a241d
Comment 10 Fedora Update System 2017-01-12 05:42:04 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2505ba2571
Comment 11 Fedora Update System 2017-01-13 02:46:51 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-17002f1a08
Comment 12 Fedora Update System 2017-01-13 02:47:59 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f885c95e0c
Comment 13 Fedora Update System 2017-01-13 03:26:34 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2505ba2571
Comment 14 Fedora Update System 2017-01-13 03:31:55 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ce4d3a241d
Comment 15 Fedora Update System 2017-03-08 08:24:29 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-03-08 08:53:09 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-03-08 10:50:19 EST
golang-github-jtolds-gls-0-0.7.git9a4a02d.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.